Subject: getting started

From: [email-masked]
Date: Wed, 15 May 1996 08:44:26 -0500

One of the things I liked most (after the Yellin pictures) about The Edge
of the Anvil by Jack Andrews was the beer recipe. Altho I never used Jacks
recipe it got my interest up and I have been making my own beer ever since
(about 15+ years). If you are interested call 1 800 759 6025 for a free
catalog (the Anvils Ring of homebrew catalogs) from Williams Brewing, the
best.

Another book I liked a lot was Blacksmithing for the Home Craftsman by Joe
Pehoski. He covers tools, shop layout, tong making and all the basic
techniques. The section on building and maintaining a fire was especially
helpful to me. Even better the book is only $5.00 and still available from
Centaur Forge.

Bob